

A
{
	color: #222222;
	font-family: Arial;
}

BODY, TABLE
{
	background-color: #f0f5fb;
	color: #222222;
	cursor: default;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	
	SCROLLBAR-ARROW-COLOR: #222222;
	SCROLLBAR-BASE-COLOR: #222222;
	SCROLLBAR-DARKSHADOW-COLOR: #222222;
	SCROLLBAR-FACE-COLOR: #f0f5fb;
	SCROLLBAR-HIGHLIGHT-COLOR: #f0f5fb;
	SCROLLBAR-SHADOW-COLOR: #f0f5fb;
	SCROLLBAR-TRACK-COLOR: #f0f5fb;
}

H1
{
	color: #005aa0;
	font-family: Arial;
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 1px;
}

H2
{
	color: #005aa0;
	font-family: Arial;
	font-size: 0.83em;
	font-weight: bold;
	margin-bottom: 1px;
}

.Hint
{
	background-color: #ffffcc;
	border-bottom: #4d4d4d 1px solid;
	border-left: #4d4d4d 1px solid;
	border-right: #4d4d4d 1px solid;
	border-top: #4d4d4d 1px solid;
	color: #222222;
	cursor: default;
	font-family: Arial;
	font-size: 0.83em;
	font-weight: normal;
}

INPUT
{
	color: #222222;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
}

INPUT.WizardButton
{
	background-color: #ffffff;
	border-bottom: #4d4d4d 1px solid;
	border-left: #4d4d4d 1px solid;
	border-right: #4d4d4d 1px solid;
	border-top: #4d4d4d 1px solid;
	color: #222222;
	cursor: hand;
	font-family: Arial;
	font-size: 0.83em;
	height: 20px;
	width: 100px;
}

.RequiredField
{
	color: #ff0000;
	font-family: Arial;
	font-size: 0.83em;
	font-weight: normal;
}


.DatePicker_DaySelected
{
	background-color: #ffa523;
	font-size: 11px;
}

.DatePicker_MonthSelected
{
	background-color: #ffa523;
	font-size: 11px;
}

.DatePicker_Day
{
	background-color: #FFFFFF;
	font-size: 11px;
}

.DatePicker_DayEmpty
{
	background-color: #FFFFFF;
	font-size: 11px;
}

.DatePicker_Month
{
	background-color: #4083b7;
	color: White;
	font-size: 11px;
}

.DatePicker_Year
{
	background-color: #C4DAED;
	font-size: 11px;
}

.DatePicker_WeekDay
{
	background-color: #C4DAED;
	font-size: 11px;
}

.DatePicker_TodayLabel
{
	background-color: #C4DAED;
	font-size: 11px;
}

.DatePicker_Input
{
	border: solid 1px #000000;
	width: 100px;
	font-size: 13px;
	cursor: text;	
}
